<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#4690e7</color>
    <color name="colorPrimaryDark">#4690e7</color>
    <color name="colorAccent">#00b7d0</color>
    <color name="colorWhite">#FFFFFF</color>
    <color name="Black">#FF000000</color>
    <color name="colorRed">#FF5252</color>
    <color name="colorGreen">#00E676</color>
</resources>
